uuid: b2abed8f-e7d8-424c-ac90-ac3c9b6c18e4
langcode: en
status: true
dependencies:
  config:
    - field.storage.paragraph.field_center_column
    - paragraphs.paragraphs_type.column_html
    - paragraphs.paragraphs_type.column_image
    - paragraphs.paragraphs_type.column_text
    - paragraphs.paragraphs_type.column_text_simple
    - paragraphs.paragraphs_type.column_webform
    - paragraphs.paragraphs_type.one_column_container
  module:
    - entity_reference_revisions
id: paragraph.one_column_container.field_center_column
field_name: field_center_column
entity_type: paragraph
bundle: one_column_container
label: 'Column Content'
description: ''
required: true
translatable: true
default_value: {  }
default_value_callback: ''
settings:
  handler: 'default:paragraph'
  handler_settings:
    negate: 0
    target_bundles:
      column_text_simple: column_text_simple
      column_text: column_text
      column_image: column_image
      column_html: column_html
      column_webform: column_webform
    target_bundles_drag_drop:
      column_text_simple:
        enabled: true
        weight: -43
      column_text:
        enabled: true
        weight: -42
      column_image:
        enabled: true
        weight: -41
      column_html:
        enabled: true
        weight: -40
      column_webform:
        enabled: true
        weight: -39
      inner_links_container:
        weight: -38
        enabled: false
      leaderships_container:
        weight: -37
        enabled: false
      one_column_container:
        weight: -36
        enabled: false
      column_text_image:
        weight: -35
        enabled: false
      header_slider:
        weight: -34
        enabled: false
      header_slider_container:
        weight: -33
        enabled: false
      two_columns_container:
        weight: -32
        enabled: false
      inner_links_element:
        weight: -31
        enabled: false
      leadership_element:
        weight: -30
        enabled: false
      latest_contents_container:
        weight: -29
        enabled: false
      list_all_contents_container:
        weight: -28
        enabled: false
      product_banner:
        weight: -27
        enabled: false
      test_makkie:
        weight: -26
        enabled: false
      timeline_container:
        weight: -25
        enabled: false
      timeline_element:
        weight: -24
        enabled: false
      views_embed:
        weight: -23
        enabled: false
field_type: entity_reference_revisions
